Support » Plugin: Premmerce WooCommerce Permalink Manager » Make the plugin compatible with the WPML plugin

  • Resolved sanchenko57

    (@sanchenko57)



    Make the plugin compatible with the WPML plugin. The plugin does not work correctly on multilanguage sites.

Viewing 12 replies - 1 through 12 (of 12 total)
Viewing 12 replies - 1 through 12 (of 12 total)
  • You must be logged in to reply to this topic.